Bug 10637 - область кнопок растянута вверх
: область кнопок растянута вверх
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alterator-vm)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
: 10635
:
  Show dependency tree
 
Reported: 2007-01-10 17:20 by
Modified: 2007-02-09 14:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-01-10 17:20:52
в главном окне области с кнопками растянуты вертикально
поможнт добавление атрибута orientation "horizontal" тому groupbox, в котором 
эти кнопки
------- Comment #1 From 2007-01-29 13:34:39 -------
fixed in 0.3-alt1
------- Comment #2 From 2007-01-29 14:56:44 -------
Не работает
alterator-vm-0.3-alt1
alterator-2.9-alt6
------- Comment #3 From 2007-02-05 15:24:43 -------
не воспроизводится
------- Comment #4 From 2007-02-06 18:40:23 -------
не воспроизводиться только на мелких разрешениях экрана
------- Comment #5 From 2007-02-08 20:38:37 -------
really fixed in 0.3-alt4
------- Comment #6 From 2007-02-09 14:45:35 -------
уря!